[
    {
        "id": 1,
        "teamLineupMin": 0,
        "teamLineupMax": 500,
        "value": 6000000,
        "enemyLv": 45,
        "secondAttrLevel": 4
    },
    {
        "id": 2,
        "teamLineupMin": 501,
        "teamLineupMax": 1000,
        "value": 6400000,
        "enemyLv": 47,
        "secondAttrLevel": 4
    },
    {
        "id": 3,
        "teamLineupMin": 1001,
        "teamLineupMax": 1500,
        "value": 6800000,
        "enemyLv": 49,
        "secondAttrLevel": 4
    },
    {
        "id": 4,
        "teamLineupMin": 1501,
        "teamLineupMax": 2000,
        "value": 7200000,
        "enemyLv": 51,
        "secondAttrLevel": 4
    },
    {
        "id": 5,
        "teamLineupMin": 2001,
        "teamLineupMax": 2500,
        "value": 7600000,
        "enemyLv": 53,
        "secondAttrLevel": 4
    },
    {
        "id": 6,
        "teamLineupMin": 2501,
        "teamLineupMax": 3000,
        "value": 8000000,
        "enemyLv": 55,
        "secondAttrLevel": 4
    },
    {
        "id": 7,
        "teamLineupMin": 3001,
        "teamLineupMax": 3500,
        "value": 8400000,
        "enemyLv": 57,
        "secondAttrLevel": 5
    },
    {
        "id": 8,
        "teamLineupMin": 3501,
        "teamLineupMax": 4000,
        "value": 8800000,
        "enemyLv": 59,
        "secondAttrLevel": 5
    },
    {
        "id": 9,
        "teamLineupMin": 4001,
        "teamLineupMax": 4500,
        "value": 9200000,
        "enemyLv": 61,
        "secondAttrLevel": 5
    },
    {
        "id": 10,
        "teamLineupMin": 4501,
        "teamLineupMax": -1,
        "value": 10000000,
        "enemyLv": 63,
        "secondAttrLevel": 5
    }
]